收藏
回答

插件开发调试每次都显示,“开发版小程序已过期,请在开发者工具重新扫码”,这是为什么?

只是测试一段官方的功能页登录代码,当前选择的是插件开发,点击预览的时候,每次都是显示下面这个,不知道怎么回事



最后一次编辑于  09-25
回答关注问题邀请回答
收藏

4 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    09-25

    先删除手机上的,在重新预览试下?

    09-25
    赞同
    回复 8
    • Calvin
      Calvin
      09-25
      还是一样
      09-25
      回复
    • Calvin
      Calvin
      09-25
      还有其他解决办法吗?
      09-25
      回复
    • cover
      cover
      09-25
      试了下先扫描二维码预览,再切回自动预览。看是否可以更新到预览的信息
      09-25
      回复
    • Calvin
      Calvin
      09-25回复cover
      试过了,还是不行,只有我遇到这种情况么?苦恼中....
      09-25
      回复
    • cover
      cover
      09-25
      这边提供下 appid ?
      09-25
      回复
    查看更多(3)
  • Yunior
    Yunior
    09-25

    我今天也遇到同样的问题,后来关闭了wifi就可以了,个人猜测是网络过慢导致的,楼主可以切换一下网络试试

    09-25
    赞同 1
    回复 1
    • Calvin
      Calvin
      09-25
      跟wifi没什么关系吧,我昨天也是一样呀
      09-25
      回复
  • 杰
    12-10

    https://zhuanlan.zhihu.com/p/96512369

    12-10
    赞同
    回复
  • Calvin
    Calvin
    09-25

    补充下,调试的是这段代码:

    <functional-page-navigator
           name="loginAndGetUserInfo"
           args="{{ args }}"
           version="develop"
           bind:success="loginSuccess"
           bind:fail="loginFail"
    >
     <button class="login">点击登录</button>
    </functional-page-navigator>


    09-25
    赞同
    回复 2
问题标签